@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');

* {
    margin: 0;
    padding: 0;
    line-height: 1;
    border: 0;
    font-weight: normal;
    outline: none;
    border-collapse: collapse;
    text-decoration: none;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

.fonbet {
    width: 100%;
    font-size: 15px;
    min-height: 100vh;
    background: linear-gradient(180deg, #010101 0%, rgba(1, 1, 1, 0.00) 47.6%), url(https://clubfan.ru/img/body.svg) lightgray -0.096px 0px / 100.049% 115.243% no-repeat;;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    color: #000;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.fonbet p,
.fonbet h1,
.fonbet .fonbet-button {
    font-family: "Inter", sans-serif !important;
}
.fonbet h1 {
    margin-bottom: 0;
}

body.off {
    overflow: hidden;
}

/* .betBoom-container {
    margin: 0 15px;
} */
.fonbet-wrap {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    height: 100vh;
}

.fonbet-img-container {
    padding-top: 42px;
}

.fonbet-box {
    margin-top: 40px;
}

.fonbet .fonbet-info {
    text-align: end;
    color: #E80024;
    font-size: 30px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.fonbet .fribet-span {
    color: #FFF;
    font-size: 30px;
    font-weight: 900;
    line-height: normal;
    text-transform: uppercase;
}

.fonbet .fonbet-sum {
    color: #FFF;
    font-size: 70px;
    font-weight: 900;
    line-height: normal;
    text-transform: uppercase;
}

.fonbet .fonbet-text {
    color: #9A9A9A;
    font-size: 45px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.fonbet .fonbet-button {
    padding: 20px 0;
    border-radius: 100px;
    background: #E80024;
    font-size: 30px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    color: #FFF;
    max-width: 360px;
    width: 100%;
    text-align: center;
    margin: 30px 15px 15px 15px;
    cursor: pointer;
}

@media (min-width: 769px) {
    .fonbet {
        display: none;
    }
}